From: Markus Koschany <apo@debian.org>
Date: Sun, 2 May 2021 17:00:46 +0200
Subject: jena-tdb2 javadoc

---
 jena-db/jena-tdb2/pom.xml | 14 --------------
 1 file changed, 14 deletions(-)

diff --git a/jena-db/jena-tdb2/pom.xml b/jena-db/jena-tdb2/pom.xml
index 4ed35fa..f93edae 100644
--- a/jena-db/jena-tdb2/pom.xml
+++ b/jena-db/jena-tdb2/pom.xml
@@ -105,20 +105,6 @@
         </configuration>
       </plugin>
 
-      <plugin>
-        <groupId>org.apache.maven.plugins</groupId>
-        <artifactId>maven-javadoc-plugin</artifactId>
-        <configuration>
-          <version>true</version>
-          <show>public</show>
-          <encoding>UTF-8</encoding>
-          <windowtitle>Apache Jena TDB2</windowtitle>
-          <doctitle>Apache Jena TDB2 ${project.version}</doctitle>
-          <excludePackageNames>org.apache.jena.tdb2.*</excludePackageNames>
-          <bottom>Licenced under the Apache License, Version 2.0</bottom>
-        </configuration>
-      </plugin>
-
     </plugins>
   </build>
 
